/* Text Elements */

h1.page-title {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #383a3d;
  text-align: center;
  font-weight: 600;
  font-size: 48px;
  font-family: 'Montserrat', sans-serif;
}

h1 span.heading-text-18 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h6.travel-heading {
  color: #18191a;
  text-align: left;
  font-style: italic;
  font-size: 30px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h6 span.heading-text-1 {
  font-style: normal;
  font-size: 24px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h6 span.heading-text-2 {
  text-decoration: none;
  letter-spacing: 1px;
  font-weight: 700;
  font-variant: small-caps;
  font-size: 35px;
}

h6 span.heading-text-3 {
  text-decoration: none;
  letter-spacing: 1px;
  font-weight: 700;
  font-variant: small-caps;
  font-size: 35px;
}

h6 b.heading-text-4 {
  letter-spacing: 1px;
  font-variant: small-caps;
  font-size: 35px;
}

h6 a.heading-text-5 {
  color: #000;
  font-weight: 700;
}

h6 a.heading-text-6 {
  color: #000;
  font-weight: 700;
}

h6 span.heading-text-7 {
  background-color: transparent;
  color: #fc730a;
  letter-spacing: 1px;
  font-weight: 700;
}

h6 span.heading-text-8 {
  background-color: transparent;
  color: #f30909;
  letter-spacing: 1px;
  font-weight: 700;
}

h6 b.heading-text-9 {
  letter-spacing: 1px;
  font-variant: small-caps;
  font-size: 35px;
}

h6 span.heading-text-10 {
  letter-spacing: 1px;
  font-weight: 700;
  font-variant: small-caps;
  font-size: 35px;
}

h6 span.heading-text-11 {
  font-variant: small-caps;
}

h6 a.heading-text-12 {
  font-variant: small-caps;
}

h6 b.heading-text-13 {
  letter-spacing: 1px;
  font-variant: small-caps;
  font-size: 35px;
}

h6 span.heading-text-14 {
  font-variant: small-caps;
}

h6 span.heading-text-15 {
  font-size: 24px;
}

h6 span.heading-text-16 {
  font-variant: normal;
  font-size: 24px;
}

h6 a.heading-text-17 {
  color: #000;
  font-weight: 700;
}

h6 span.heading-text-19 {
  letter-spacing: 1px;
  font-weight: 600;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h6 a.heading-text-20 {
  color: #5087ca;
  letter-spacing: 1px;
  font-weight: 700;
}

h6 a.heading-text-21 {
  color: #5087ca;
  letter-spacing: 1px;
  font-weight: 700;
}

h6 span.heading-text-22 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h6 span.heading-text-23 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  line-height: 1.16;
}

h6 span.heading-text-24 {
  font-size: 24px;
}

h6 span.heading-text-25 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h6 span.heading-text-26 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h6 a.heading-text-27 {
  color: #000;
  font-weight: 700;
}

h6 a.heading-text-28 {
  color: #000;
  font-weight: 700;
}

h6 a.heading-text-29 {
  color: #000;
  font-weight: 700;
}

h6 a.heading-text-30 {
  color: #000;
  font-weight: 700;
}

h6 a.heading-text-31 {
  color: #000;
  font-weight: 700;
}

h6 a.heading-text-32 {
  color: #000;
  font-weight: 700;
}

h6 a.heading-text-33 {
  color: #000;
  font-weight: 700;
}

h6 span.heading-text-35 {
  color: #000;
  font-weight: 400;
}

h6 span.heading-text-37 {
  color: #5087ca;
}

h6 span.heading-text-36 {
  line-height: .99;
}

p.paragraph.action-paragraph {
  max-width: none;
  color: rgba(30, 30, 30, .8);
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph a.paragraph-text-2 {
  color: #000;
  font-weight: 700;
  font-variant: normal;
}

p.paragraph span.paragraph-text-3 {
  font-size: 24px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-4 {
  font-size: 24px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-5 {
  font-size: 24px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-6 {
  font-size: 24px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-7 {
  letter-spacing: 1px;
  font-weight: 700;
  font-variant: small-caps;
  font-size: 24px;
}

p.paragraph span.paragraph-text-8 {
  letter-spacing: 1px;
  font-weight: 700;
  font-variant: small-caps;
  font-size: 24px;
}

p.paragraph span.paragraph-text-9 {
  letter-spacing: 1px;
  font-weight: 700;
  font-variant: small-caps;
}

p.paragraph span.paragraph-text-10 {
  font-size: 24px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-11 {
  letter-spacing: 1px;
  font-weight: 700;
  font-variant: small-caps;
}

p.paragraph span.paragraph-text-12 {
  color: #2a617d;
  letter-spacing: 1px;
  font-weight: 600;
  font-variant: small-caps;
  font-size: 36px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph.paragraph-2 {
  margin-bottom: 25px;
  text-align: center;
}

p.paragraph span.paragraph-text-15 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-16 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph.paragraph-4 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-17 {
  color: #000;
}

p.paragraph.paragraph-5 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph.paragraph-6 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph.paragraph-7 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph.paragraph-8 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-18 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-13 {
  font-weight: 400;
}

p.paragraph span.paragraph-text-14 {
  font-weight: 400;
}

p.paragraph span.paragraph-text-19 {
  font-weight: 400;
}

a.link-text.footer-link {
  display: inline-block;
  padding-right: 20px;
  padding-left: 20px;
  color: #424345;
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
}

a.link-text span.text-link-text-1 {
  color: #1e1e1e;
  font-style: normal;
  font-size: 30px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-text.text-link-1 {
  margin-top: 15px;
  text-align: center;
}

a.link-text span.text-link-text-2 {
  color: #1e1e1e;
  font-style: normal;
  font-size: 30px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-text.text-link-2 {
  margin-top: 15px;
  text-align: center;
}

a.link-text span.text-link-text-3 {
  color: #1e1e1e;
  font-style: normal;
  font-size: 30px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-text.text-link-3 {
  margin-top: 15px;
  text-align: center;
}

a.link-text.footer-link:hover {
  color: #1e1e1f;
}

/* Interaction Elements */

a.link-button.nav {
  margin-top: 9px;
  margin-right: 6%;
  margin-bottom: 9px;
  background-color: transparent;
  font-family: 'Montserrat', sans-serif;
}

a.link-button.action-button {
  margin-top: 30px;
  background-color: #242424;
  font-style: italic;
  font-size: 22px;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

a.link-button span.button-link-text-1 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button span.button-link-text-2 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button span.button-link-text-3 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button span.button-link-text-4 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button span.button-link-text-5 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button span.button-link-text-6 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button.nav:hover {
  color: #61a3c9;
}

/* Layout Elements */

body.grid-1 {
  padding-bottom: 0;
  background-color: #fff;
}

body > .row.nav-row {
  background-color: #262626;
}

body > .row > [class*='coffee-span-'].footer-column {
  text-align: center;
}

body > .row > [class*='coffee-span-'].hero-column {
  padding-right: 0;
  padding-left: 0;
}

body > .row.footer-row {
  margin-top: 80px;
  padding-bottom: 60px;
}

body > .row > [class*='coffee-span-'].centered-content {
  margin-left: 2%;
  text-align: center;
}

body > .row.travel-impressions {
  padding-bottom: 40px;
}

body > .row > [class*='coffee-span-'].column-2 {
  margin-right: 0;
}

body > .row > [class*='coffee-span-'].column-3 {
  margin-right: 0;
  margin-left: 0;
}

body > .row > [class*='coffee-span-'].column-5 {
  min-height: 50px;
}

body > .row > [class*='coffee-span-'].column-4 {
  margin-right: 0;
  margin-left: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 8px;
  min-height: 580px;
  background-image: none;
}

body > .row > [class*='coffee-span-'].column-6 {
  margin-right: 0;
  margin-left: 0;
}

body > .row > [class*='coffee-span-'].column-7 {
  margin-right: auto;
  margin-left: auto;
  padding-right: 8px;
}

div.responsive-picture.hero-image {
  margin-top: 0;
  max-width: none;
}

p.action-paragraph {
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
  color: rgba(30, 30, 30, .8);
  text-align: center;
  font-size: 18px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  line-height: 1.4;
}

div.responsive-picture.picture-2 {
  max-width: none;
}

div.responsive-picture.picture-4 {
  margin-top: 7px;
  margin-bottom: 50px;
  max-width: none;
  width: 50%;
}

div.responsive-picture.picture-5 {
  margin-right: 0;
  margin-left: -2%;
  max-width: none;
}

div.responsive-picture.picture-3 {
  margin-right: auto;
  margin-left: -2%;
  padding-right: 0;
  max-width: none;
  width: 100%;
}

a.responsive-picture.picture-link-2 {
  max-width: none;
  max-height: 250px;
}

a.responsive-picture.picture-link-3 {
  max-width: none;
  max-height: 250px;
}

a.responsive-picture.picture-link-4 {
  max-width: none;
  max-height: 250px;
}

div.responsive-picture.picture-4 > picture {
  margin: 0;
}

div.responsive-picture.picture-6 {
  margin: 7px auto 7px -2%;
  max-width: none;
  width: 100%;
}

div.responsive-picture.picture-7 {
  margin-left: -3%;
  max-width: none;
}

div.responsive-picture.picture-1 {
  margin-left: -2%;
  max-width: none;
}

a.responsive-picture.picture-link-1 {
  min-width: 50px;
}

@media screen and (max-width: 1137px) {
  /* Text Elements */

  h6 span.heading-text-1 {
    font-style: normal;
    font-size: 24px;
  }

  h6.travel-heading {
    text-align: left;
  }

  p.paragraph.action-paragraph {
    margin-top: 7px;
    margin-bottom: 20px;
    max-width: none;
    text-align: left;
  }

  p.paragraph span.paragraph-text-1 {
    color: rgba(30, 30, 30, .8);
    font-weight: 700;
    font-size: 20px;
  }

  p.paragraph a.paragraph-text-2 {
    background-color: transparent;
    color: #1e1e1e;
  }

  /* Interaction Elements */

  a.link-button.action-button {
    margin-left: 0;
  }

  a.responsive-picture.picture-link-1 {
    min-width: 250px;
  }

  a.responsive-picture.picture-link-5 {
    min-width: 250px;
  }

  a.responsive-picture.picture-link-6 {
    min-width: 250px;
  }

  a.responsive-picture.picture-link-7 {
    min-width: 250px;
  }

  a.responsive-picture.picture-link-8 {
    min-width: 250px;
  }

  a.responsive-picture.picture-link-9 {
    min-width: 250px;
  }

  a.responsive-picture.picture-link-10 {
    min-width: 250px;
  }

  a.responsive-picture.picture-link-11 {
    min-width: 250px;
  }
}

@media screen and (max-width: 419px) {
  /* Interaction Elements */

  a.link-button.nav {
    display: block;
    padding-top: 11px;
    padding-bottom: 11px;
  }
}